[nvda] Re: NVDA 0.5 released!

Josh wrote:
I have a question. If I install this new version of NVDA, will it interfere with the sapi5 ESpeak I have on my system?
No.
Also, I have the newest ESpeak which supports Icelandic.
Define newest. Version number? The in-built eSpeak uses 1.25.03. If it is a mbrola voice, then no.

Jamie

--
James Teh
Email: jamie@xxxxxxxxxxx
WWW: http://www.jantrid.net/
MSN Messenger: jamie@xxxxxxxxxxx
Jabber: jteh@xxxxxxxxxx
Yahoo: jcs_teh
To post messages to the list send email to
nvda@xxxxxxxxxxxxx
To modify your NVDA Email settings go to:
http://www.freelists.org/list/nvda
Thank you for your continued support of Nonvisual Desktop Access, an open 
source free screen reader for Microsoft Windows:
http://www.nvda-project.org/
To get the latest NVDA snapshot:
http://www.nvda-project.org/snapshots/
Report bugs or make feature requests at:
http://trac.nvda-project.org/
Message Archive:
http://www.freelists.org/archives/nvda

Other related posts: